Subject: Ticket Assigned - Order not delivered yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:50:39 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered yet Dear Sir/ Madam

Greetings of the day.

I have ordered on 31st and 1st April ID no 6290986919 and  6291574062
respectively .I got both the order delayed by 3 days any now  I got 1 of
the order 6291574062 at 3 pm on 6th April and 1 order no 62909869189 is
still pending I got a text from your end at midnight that my order is
delivered and I haven't received anything kindly check my order its not
received yet.How can someone diliver the order at midnight 12 am
I am attaching the text msg for your reference kindly help me out .

Regards
Ajaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365111